@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
.navbar-link{
	background:#ffffff !important;	
	}
#mob-cont .nav-collapse .nav > li > a, #mob-cont .nav-collapse .dropdown-menu a {
	color:#000000 !important;
	font-family:"Open Sans";
	text-decoration:none !important;
	}
#mainMenu .fa-fw{
	color:#cccccc !important;	
	}
body #mob-cont #mainMenu .btn {
	background:#ffffff !important;
	}
#mob-cont .navbar .nav > li{
	border-bottom:1px solid #dddddd !important;	
	}
#mob-cont .navbar .nav > li > a {
	color:#000000 !important;
	font-weight:500 !important;
	text-decoration:none !important;
	}
.container .ui-state-default a{
	color:#000000 !important;
	text-decoration:none !important;
	}
#mob-cont .ui-button-text, #mob-cont .pull-left, #mob-cont .btn, #mob-cont .item-rfi-heading {
	text-transform:uppercase !important;
	}
#mob-cont table.download a {
    color: #000000 !important;
    text-decoration: underline !important;
}
#mob-cont #tbCompare .table .item_compare a {
    color: #000000 !important;
    text-decoration: underline !important;
}
#productSticky .media-body a {
    color: #ffffff !important;
}
.part-link label {
	color: #000000;
	text-decoration:underline !important;
}
#mob-cont .navbar-search .navbar-inner #search {
	font-family:"Open Sans" !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	color: #ffffff !important;
	background: #ad1e32 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
#mob-cont div#productSticky .media-body a {
	color: #000000 !important;
}
.container #productSticky {
	border:1px solid #eeeff1!important;
}
#scope-plp-configure span.pull-left, .productTitle .media #plp-rfi .fa{
    color: #ffffff !important;
}
#mob-cont #resultTab > li > a, #attributeGroup > li > a{
	text-decoration:underline !important;
}
#mob-cont a.select-product.media-body.btn.ui-state-default {
	color: #ffffff !important;
	text-shadow:none !important;
}
#mob-cont a.select-product.media-body.btn .fa {
    opacity: 1 !important;
}
#plp-page-pagination-table .part-link a {
	text-decoration:underline !important;
	color:#000000 !important;
}
#mob-cont .accordion-heading .accordion-toggle {
				text-transform: uppercase !important;
	font-weight: 600 !important;
	color: #ffffff !important;
	background: #ad1e32 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.part-link a {
	text-decoration: underline !important;
}
.popup-header button {
    color: #ffffff !important;
}
#mob-cont .pagination-centered a {
    color: #000000;
}
#plp-header-links .btn-primary {
    color: #000000;
}
#mob-cont #cat-Thumbnail {
	position: relative;
    overflow: hidden;
}
#mob-cont #cat-Thumbnail .mob-cad-dec-rib {
    position: absolute;
    right: -31px;
    top: -12px;
    background: yellow;
    float: none;
    max-width: 58px !important;
    transform: rotate(45deg);
    width: 100% !important;
    border: none !important;
}
#mob-cont #plp-search-results .category-heading .plp-page-search-result span {
    color: #000000;
}
/*============= Mobile CAD Page Style =============*/
#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #000000;
}
#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #ffffff;
}
#plp-adv-search-accordion .adv-attributecontrol .part-link {
    color: #000000 !important;
}
.recaptchatable a {
	color:#000000 !important;
}
/*============== Footer Links Style ===========*/
#mob-cont footer {
	background:#cdcccc !important;
	border:none !important;
	font-weight:600 !important;
	color: #000000 !important;
	}
#mob-cont .footer-links a {
	color:#000000 !important;
		font-weight:600 !important;
	text-decoration:none !important;
	}
/*Prevent Images from scaling.*/
.carousel-inner .item img {
    height: auto !important;
}
#mob-cont .pagination ul li a {
		color:#ffffff;
	}
/**/
 /*============== Buttons Style ===============*/
#mob-cont .btn {
			text-transform: uppercase !important;
	font-weight: 600 !important;
	color: #ffffff !important;
	background: #ad1e32 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#mob-cont .ui-accordion.ui-widget > h3 {
	background: #ad1e32 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ad1e32 0%, #a7182a 28%, #9a0a14 72%, #95030d 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
color: #ffffff !important;
font-weight:600 !important;
border:none !important;
}